import logging
from context.service.database.Factory import get_database, DatabaseEngineEnum
from .populate_database import sequence

logging.basicConfig(level=logging.INFO)

def test_inmemory():
    database = get_database(
        engine=DatabaseEngineEnum.INMEMORY)
    sequence(database)
